html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 887px;
	min-height: 840px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	margin: 35px auto 36px;
}

#u390
{
	z-index: 2;
	width: 887px;
	position: relative;
	margin-right: -887px;
	margin-top: 62px;
}

#u397
{
	z-index: 4;
	width: 115px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -115px;
	margin-top: -7px;
	left: 315px;
	background: transparent url("../image/psdbt1.png") no-repeat left top;
}

#u397:hover
{
	background-image: url("../image/psdbt12.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u395
{
	z-index: 5;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	margin-top: -7px;
	left: 543px;
	background: transparent url("../image/psdbt3.png") no-repeat left top;
}

#u395:hover
{
	background-image: url("../image/psdbt32.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u403
{
	z-index: 6;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	margin-top: -7px;
	left: 430px;
	background: transparent url("../image/psdbt2.png") no-repeat left top;
}

#u403:hover
{
	background-image: url("../image/psdbt22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u392
{
	z-index: 7;
	width: 114px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -114px;
	margin-top: -7px;
	left: 656px;
	background: transparent url("../image/psdbt4.png") no-repeat left top;
}

#u392:hover
{
	background-image: url("../image/psdbt42.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u399
{
	z-index: 8;
	width: 125px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -125px;
	margin-top: -7px;
	left: 770px;
	background: transparent url("../image/psdbt5.png") no-repeat left top;
}

#u399.MuseLinkActive
{
	background-image: url("../image/psdbt52.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u398
{
	z-index: 9;
	width: 323px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -323px;
	margin-top: -7px;
	left: -8px;
	background: transparent url("../image/titulo2.png") no-repeat left top;
}

#u398:hover
{
	background-image: url("../image/titulo22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u396-5
{
	z-index: 10;
	position: relative;
	width: 316px;
	margin-right: -316px;
	margin-top: 92px;
	left: 549px;
}

#u396-5_img
{
	display: block;
	vertical-align: top;
}

#u407-6
{
	z-index: 15;
	width: 567px;
	text-align: right;
	position: relative;
	margin-right: -567px;
	margin-top: 150px;
	left: 270px;
}

#u428
{
	z-index: 21;
	width: 450px;
	min-height: 658px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -450px;
	margin-top: 196px;
	left: 387px;
}

#u430
{
	z-index: 22;
	width: 901px;
	position: relative;
	margin-right: -901px;
	margin-top: 846px;
	left: -7px;
}

#u390_img, #u430_img
{
	vertical-align: top;
}

#u432-4
{
	z-index: 24;
	width: 428px;
	min-height: 14px;
	text-align: center;
	color: #39393A;
	font-size: 12px;
	position: relative;
	margin-right: -428px;
	margin-top: 886px;
	left: 216px;
}

#u1746-11
{
	z-index: 28;
	width: 191px;
	min-height: 130px;
	font-weight: bold;
	color: #06829C;
	font-size: 12px;
	position: relative;
	margin-right: -191px;
	margin-top: 286px;
	left: 20px;
}

#u1747-6
{
	z-index: 39;
	width: 77px;
	min-height: 24px;
	text-align: left;
	font-size: 12px;
	position: relative;
	margin-right: -77px;
	margin-top: 228px;
	left: 55px;
}

#u1748-4
{
	z-index: 45;
	width: 164px;
	min-height: 36px;
	font-weight: normal;
	color: #7F7F7F;
	font-size: 18px;
	position: relative;
	margin-right: -164px;
	margin-top: 197px;
	left: 20px;
}

#u1749
{
	z-index: 49;
	width: 2px;
	height: 150px;
	border-style: none;
	background-color: #7F7F7F;
	position: fixed;
	top: 234px;
	left: 50%;
	margin-left: -225px;
}

#u1761
{
	z-index: 50;
	width: 100px;
	height: 2px;
	border-style: none;
	background-color: #7F7F7F;
	position: fixed;
	top: 314px;
	left: 50%;
	margin-left: -424px;
}

#u1750
{
	z-index: 51;
	width: 50px;
	height: 50px;
	border-style: none;
	position: relative;
	margin-right: -50px;
	margin-top: 215px;
	left: 10px;
	background: transparent url("../image/psdbt%40.png") no-repeat left top;
}

#u1750:hover
{
	background-image: url("../image/psdbt%402.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u1750.MuseLinkActive
{
	background-image: url("../image/psdbt%402.png");
	background-repeat: no-repeat;
	background-position: left top;
}

